.logon-template-header.card.card-header {
    background-color: transparent !important;
    position: absolute;
    width: 100%;
    box-shadow: none !important;
    border: 0px;
    top: 20%;
}
.logon-template-header.card.card-header .header-logo {
  width: 70px;
  height: 70px;
}

.logon-main-container {
    background: url(../images/v26-bg.jpg) center center no-repeat repeat;
    background-size: cover;
}

.logon-main.card {
    border-radius: 15px;
}

    .logon-main.card .card-header, .logon-template-header {
        background: transparent !important;
        border: 0px !important;
		padding-top: 25px;
		padding-bottom: 0px;
    }

    .logon-main.card button[data-action-name="Log In"] {
        font-size: 1.5rem;
        border-radius: 10px;
    }

        .logon-main.card button[data-action-name="Log In"] img {
            display: none;
        }
		.logon-main.card dxbl-form-layout-group label.xaf-static-text.white-space-pre-line {
			display: none;
		}